@charset "Shift_JIS";

/* 全体
---------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #333333;
	background: url(../s_saitama/images/back.gif) repeat;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 95%;
	line-height: 140%;
}
/* 支局別全体定義
---------------------------------------------------- */
#body {
	width: 760px;
	margin: 0 auto 0 0;
	padding: 0;
	background-color:#FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
/* ヘッダー
---------------------------------------------------- */
#header {
	height: 90px;
	width: 750px;
	background-image: url(../s_saitama/images/header_back.jpg);
	background-repeat: no-repeat;
	padding: 8px 0 0 10px;
}
#header h1 {
	width: 750px;
	height: 90px;
	margin: 0;	/* ■Firefox等での位置ずれ防止 */
	padding: 0;	/* ■Firefox等での位置ずれ防止 */
}
/* ナビゲーション（メニュー）
---------------------------------------------------- */
#navi {
	height: 25px;
	width: 760px;
	padding: 0px;
	border-bottom: 2px solid #CC0066;
}
/* 下部リンク
---------------------------------------------------- */
#underlink {
	font-size: 12px;
	text-align: right;
	margin: 0 15px;
	padding: 1px 0;
	border-top: 1px solid #CCCCCC;
	border-bottom: 2px solid #CC0066;
	clear: left;
}
/* トップページコンテンツ
---------------------------------------------------- */
#new {
	margin: 0;
	padding: 0;
}
#new ul {
	font-size: 85%;
	margin: 5px 0 0 5px;
	padding: 0;
}
#new ul li {
	margin: 0 1px;
	padding: 0 0 2px 0px;
	list-style-type: none;
	line-height: 120%;
}
#maplist {
	margin: 0;
	padding: 0 15px 0 0;
}
#maplist ul {
	font-size: 80%;
	margin: 0 0 0 5px;
	padding: 0;
}
#maplist ul li {
	margin: 0 1px;
	padding: 0 0 2px 0px;
	list-style-image: url(../images/sikyoku_hp/square.gif);
	line-height: 120%;
}
/* リンク集定義
---------------------------------------------------- */
#linkpage {
	margin: 0;
	padding: 0;
}
#linkpage h3 {
	border-left: 12px solid #CC0066;
	border-bottom: 1px solid #CC0066;
}
#linkpage ul {
	font-size: 85%;
	margin: 20px 10px 20px 30px;
	padding: 0;
}
#linkpage ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
/* リンクページ別装飾
---------------------------------------------------- */
.link_h3 {
	border-left: 12px solid #CC0066;
	border-bottom: 1px solid #CC0066;
}
.link_ul {
	font-size: 95%;
	color:#CC0066;
	list-style-type: decimal;
	font-weight: bold;
}
.link_text {
	font-size: 85%;
	color:#333333;
	font-weight: normal;
	padding: 0 20px 10px 0px! important;
}
/* ニューステンプレート用
---------------------------------------------------- */
#tokyo_news {
	margin: 20px 40px;
	padding: 0;
	border: 1px solid #CCCCCC;
}
#tokyo_news h2 {
	font-size: 105%;
	text-align: center;
	background-color: #FAE2F7;
	margin: 0;
	padding: 10px;
}
#tokyo_news p {
	font-size: 95%;
	margin: 0;
	padding: 2px 30px;
	line-height: 150%;
}
#tokyo_news ul {
	font-size: 95%;
	margin: 0;
	padding: 10px 40px;
}
#tokyo_news ul li {
	margin: 2px 40px;
	padding: 0;
}
.ymd {
	font-size: 95%;
	margin: 5px 10px 20px 10px;
	padding: 0;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
	display: block;
}
.gotop {
	margin: 20px 0 10px 0;
	padding: 0;
	text-align: center;
	display: block;
}
/* レガシー
---------------------------------------------------- */
.text-s {
	font-size: 80%;
}